import { MatIconModule } from '@angular/material/icon';
import { ServiciosModule } from './../servicios/servicios.module';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { HomeComponent } from './home/home.component';
import { CabeceraComponent } from './cabecera/cabecera.component';
import { PieComponent } from './pie/pie.component';



@NgModule({
  declarations: [HomeComponent, CabeceraComponent, PieComponent],
  imports: [
    CommonModule,
    ServiciosModule,
    MatIconModule
  ],
  exports: [
    HomeComponent,
    CabeceraComponent,
    PieComponent,
    MatIconModule
  ]
})
export class ComunModule { }
